/auth/login
POST
/auth/login
const url = 'https://example.com/api/v1/auth/login';const options = { method: 'POST', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"email":"example","password":"example","totp":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://example.com/api/v1/auth/login \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "email": "example", "password": "example", "totp": "example" }'Authorizations
Section titled “Authorizations”Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
email
required
string
password
required
string
totp
string
Examplegenerated
{ "email": "example", "password": "example", "totp": "example"}Responses
Section titled “Responses”Default Response
Media typeapplication/json
object
accessToken
required
string
expiresIn
required
integer
Example
{ "user": { "role": "owner" }}